[Meta]
Name=en
Description=George Noyes Bible (1869)
Encoding=UTF-8

[Text]
Job=The Book of Job
Psalms=The Book of Psalms
Proverbs=The Proverbs
Ecclesiastes=Ecclesiastes or, the Preacher
Song of Solomon=The Song of Solomon
Isaiah=The Book of the Prophet Isaiah
Jeremiah=The Book of the Prophet Jeremiah
Lamentations=The Lamentations of Jeremiah
Ezekiel=The Book of the Prophet Ezekiel
Daniel=The Book of Daniel
Hosea=Hosea
Joel=Joel
Amos=Amos
Obadiah=Obadiah
Jonah=Jonah
Micah=Micah
Nahum=Nahum
Habakkuk=Habakkuk
Zephaniah=Zephaniah
Haggai=Haggai
Zechariah=Zechariah
Malachi=Malachi
Matthew= THE GOSPEL ACCORDING TO ST. MATTHEW
Mark=THE GOSPEL ACCORDING TO ST. MARK
Luke=THE GOSPEL ACCORDING TO ST. LUKE
John=THE GOSPEL ACCORDING TO ST. JOHN
Acts=THE ACTS OF THE APOSTLES
Romans=THE EPISTLE OF PAUL THE APOSTLE TO THE ROMANS
1 Corinthians=THE FIRST EPISTLE OF PAUL THE APOSTLE TO THE CORINTHIANS
2 Corinthians=THE SECOND EPISTLE OF PAUL THE APOSTLE TO THE CORINTHIANS
Galatians=THE EPISTLE OF PAUL THE APOSTLE TO THE GALATIANS
Ephesians=THE EPISTLE OF PAUL THE APOSTLE TO THE EPHESIANS
Philippians=THE EPISTLE OF PAUL THE APOSTLE TO THE PHILIPPIANS
Colossians=THE EPISTLE OF PAUL THE APOSTLE TO THE COLOSSIANS
1 Thessalonians=THE FIRST EPISTLE OF PAUL THE APOSTLE TO THE THESSALONIANS
2 Thessalonians=THE SECOND EPISTLE OF PAUL THE APOSTLE TO THE THESSALONIANS
1 Timothy=THE FIRST EPISTLE OF PAUL THE APOSTLE TO TIMOTHY
2 Timothy=THE SECOND EPISTLE OF PAUL THE APOSTLE TO TIMOTHY
Titus=THE EPISTLE OF PAUL THE APOSTLE TO TITUS
Philemon=THE EPISTLE OF PAUL THE APOSTLE TO PHILEMON
Hebrews=THE EPISTLE OF PAUL THE APOSTLE TO THE HEBREWS
James=THE GENERAL EPISTLE OF JAMES
1 Peter=THE FIRST EPISTLE GENERAL OF PETER
2 Peter=THE SECOND EPISTLE GENERAL OF PETER
1 John=THE FIRST EPISTLE GENERAL OF JOHN
2 John=THE SECOND EPISTLE OF JOHN
3 John=THE THIRD EPISTLE OF JOHN
Jude=THE GENERAL EPISTLE OF JUDE
Revelation= THE REVELATION OF ST. JOHN THE DIVINE

[Book Abbrevs]
THE BOOK OF JOB=Job
THEBOOKOFJOB=Job
THE BOOK OF PSALMS=Ps
THEBOOKOFPSALMS=Ps
THE PROVERBS=Prov
THEPROVERBS=Prov
ECCLESIASTES OR, THE PREACHER=Eccl
ECCLESIASTESOR,THEPREACHER=Eccl
THE SONG OF SOLOMON=Song
THESONGOFSOLOMON=Song
THE BOOK OF THE PROPHET ISAIAH=Isa
THEBOOKOFTHEPROPHETISAIAH=Isa
THE BOOK OF THE PROPHET JEREMIAH=Jer
THEBOOKOFTHEPROPHETJEREMIAH=Jer
THE LAMENTATIONS OF JEREMIAH=Lam
THELAMENTATIONSOFJEREMIAH=Lam
THE BOOK OF THE PROPHET EZEKIEL=Ezek
THEBOOKOFTHEPROPHETEZEKIEL=Ezek
THE BOOK OF DANIEL=Dan
THEBOOKOFDANIEL=Dan
HOSEA=Hos
JOEL=Joel
AMOS=Amos
OBADIAH=Obad
JONAH=Jonah
MICAH=Mic
NAHUM=Nah
HABAKKUK=Hab
ZEPHANIAH=Zeph
HAGGAI=Hag
ZECHARIAH=Zech
MALACHI=Mal
 THE GOSPEL ACCORDING TO ST. MATTHEW=Matt
THEGOSPELACCORDINGTOST.MATTHEW=Matt
THE GOSPEL ACCORDING TO ST. MARK=Mark
THEGOSPELACCORDINGTOST.MARK=Mark
THE GOSPEL ACCORDING TO ST. LUKE=Luke
THEGOSPELACCORDINGTOST.LUKE=Luke
THE GOSPEL ACCORDING TO ST. JOHN=John
THEGOSPELACCORDINGTOST.JOHN=John
THE ACTS OF THE APOSTLES=Acts
THEACTSOFTHEAPOSTLES=Acts
THE EPISTLE OF PAUL THE APOSTLE TO THE ROMANS=Rom
THEEPISTLEOFPAULTHEAPOSTLETOTHEROMANS=Rom
THE FIRST EPISTLE OF PAUL THE APOSTLE TO THE CORINTHIANS=1Cor
THEFIRSTEPISTLEOFPAULTHEAPOSTLETOTHECORINTHIANS=1Cor
THE SECOND EPISTLE OF PAUL THE APOSTLE TO THE CORINTHIANS=2Cor
THESECONDEPISTLEOFPAULTHEAPOSTLETOTHECORINTHIANS=2Cor
THE EPISTLE OF PAUL THE APOSTLE TO THE GALATIANS=Gal
THEEPISTLEOFPAULTHEAPOSTLETOTHEGALATIANS=Gal
THE EPISTLE OF PAUL THE APOSTLE TO THE EPHESIANS=Eph
THEEPISTLEOFPAULTHEAPOSTLETOTHEEPHESIANS=Eph
THE EPISTLE OF PAUL THE APOSTLE TO THE PHILIPPIANS=Phil
THEEPISTLEOFPAULTHEAPOSTLETOTHEPHILIPPIANS=Phil
THE EPISTLE OF PAUL THE APOSTLE TO THE COLOSSIANS=Col
THEEPISTLEOFPAULTHEAPOSTLETOTHECOLOSSIANS=Col
THE FIRST EPISTLE OF PAUL THE APOSTLE TO THE THESSALONIANS=1Thess
THEFIRSTEPISTLEOFPAULTHEAPOSTLETOTHETHESSALONIANS=1Thess
THE SECOND EPISTLE OF PAUL THE APOSTLE TO THE THESSALONIANS=2Thess
THESECONDEPISTLEOFPAULTHEAPOSTLETOTHETHESSALONIANS=2Thess
THE FIRST EPISTLE OF PAUL THE APOSTLE TO TIMOTHY=1Tim
THEFIRSTEPISTLEOFPAULTHEAPOSTLETOTIMOTHY=1Tim
THE SECOND EPISTLE OF PAUL THE APOSTLE TO TIMOTHY=2Tim
THESECONDEPISTLEOFPAULTHEAPOSTLETOTIMOTHY=2Tim
THE EPISTLE OF PAUL THE APOSTLE TO TITUS=Titus
THEEPISTLEOFPAULTHEAPOSTLETOTITUS=Titus
THE EPISTLE OF PAUL THE APOSTLE TO PHILEMON=Phlm
THEEPISTLEOFPAULTHEAPOSTLETOPHILEMON=Phlm
THE EPISTLE OF PAUL THE APOSTLE TO THE HEBREWS=Heb
THEEPISTLEOFPAULTHEAPOSTLETOTHEHEBREWS=Heb
THE GENERAL EPISTLE OF JAMES=Jas
THEGENERALEPISTLEOFJAMES=Jas
THE FIRST EPISTLE GENERAL OF PETER=1Pet
THEFIRSTEPISTLEGENERALOFPETER=1Pet
THE SECOND EPISTLE GENERAL OF PETER=2Pet
THESECONDEPISTLEGENERALOFPETER=2Pet
THE FIRST EPISTLE GENERAL OF JOHN=1John
THEFIRSTEPISTLEGENERALOFJOHN=1John
THE SECOND EPISTLE OF JOHN=2John
THESECONDEPISTLEOFJOHN=2John
THE THIRD EPISTLE OF JOHN=3John
THETHIRDEPISTLEOFJOHN=3John
THE GENERAL EPISTLE OF JUDE=Jude
THEGENERALEPISTLEOFJUDE=Jude
 THE REVELATION OF ST. JOHN THE DIVINE=Rev
THEREVELATIONOFST.JOHNTHEDIVINE=Rev
THE=Job
TH=Job
ECC=Eccl
CC=Eccl
HOS=Hos
HS=Hos
JL=Joel
MS=Amos
OBA=Obad
B=Obad
JON=Jonah
JN=Jonah
MIC=Mic
MC=Mic
NAH=Nah
NH=Nah
HAB=Hab
HB=Hab
ZEP=Zeph
ZP=Zeph
HAG=Hag
HG=Hag
ZEC=Zech
ZC=Zech
MAL=Mal
ML=Mal
